name: doctor
description: A new Flutter project.

publish_to: 'none'

version: 1.0.0+1

environment:
  sdk: '>=2.18.5 <3.0.0'

dependencies:
  flutter:
    sdk: flutter


  cupertino_icons: ^1.0.2
  http: ^0.13.5
  shared_preferences: ^2.0.15
  sizer: ^2.0.11
  geolocator: ^9.0.2
  geocoding: ^2.0.4
  image_picker: ^0.8.6+1
  url_launcher: ^6.1.9
  intl: ^0.17.0
  flutter_svg: ^1.0.1
  google_maps_place_picker_mb: ^2.0.0-mb.22
  flutter_datetime_picker: ^1.5.1
  date_time_picker: ^2.1.0
  flutter_cupertino_datetime_picker: ^3.0.0
  card_swiper: ^2.0.4
  firebase_messaging: ^14.4.1
  flutter_local_notifications: ^9.0.2
  cloud_firestore: ^4.5.2
  flutter_device_type: ^0.4.0
  device_information: ^0.0.4
  device_info_plus: ^3.2.4
  overlay_support: ^2.1.0
  dio: ^5.1.1
  google_maps_flutter: ^2.2.5
  flutter_polyline_points: ^1.0.0
  get: ^4.6.5
  location: ^4.4.0
  permission_handler: ^10.2.0
  cloudinary_public: ^0.21.0
  carousel_slider: ^4.2.1
  fluttertoast: ^8.2.2
  day_night_time_picker: ^1.3.0
  photo_view: ^0.14.0
  pinch_zoom: ^1.0.0
  dots_indicator: ^3.0.0
  multi_image_picker: ^4.8.1
  charts_flutter: ^0.12.0
  flutter_native_contact_picker: ^0.0.4
  flutter_slidable: ^2.0.0
  video_player: ^2.5.2
  flick_video_player: ^0.5.0
  flutter_sound: ^8.1.9
  assets_audio_player: ^3.0.3+3
  path: ^1.8.0
  visibility_detector: ^0.4.0+2

dev_dependencies:
  flutter_test:
    sdk: flutter


  flutter_lints: ^2.0.0
  flutter_launcher_icons: ^0.11.0

flutter:

  uses-material-design: true
  assets:
      - images/
      - assets/images/
